/**
 * Place your custom styles here.
 */
@import url('https://fonts.googleapis.com/css?family=Roboto|Alfa+Slab+One|Poppins|Didact+Gothic');

body {
  font-family: 'Didact Gothic', sans-serif;
}
/* make sidebar nav vertical */ 

  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
#empty-left-sidebar {
  float: left;
  margin-left: 0px;
  margin-left: -200px;
  padding: 0px;
  width: 200px;
  margin-top: 2.3em;
}
/*
.control-label {
	display:none;
}
#edit-title {
	display:none;
}
*/
.node .field-label {
  width: 400px !important;
  display: inline-block !important;
  word-wrap: break-word;
  text-align: right;
  color: #30724c
;
}

div.field-items {
 color: #30724c;
 padding-left: 5px;
 float: right;
}
div.panel-body {
    background-color: #ededed;

}
div.panel-body > div {
  padding: 10px;
}
legend.panel-heading {
      background: #30724c;
      text-transform: uppercase;
      color: #fff;
}

element.style {
}


.btn-primary{
  background-color: #30724c;
  color:#fff;
  border: none;
  outline: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, 
.btn-primary:active, .btn-primary.active, .btn-primary:visited,
.btn-primary:active:hover, .btn-primary.active:hover {
  background-color: #2d4b2d;
  color:#fff;
  border: none;
  outline: none;  
}
.tab-content > .tab-pane:not(.active),
.pill-content > .pill-pane:not(.active) {
    display: block;
    height: 0;
    overflow-y: hidden;
} 

.ui-autocomplete { position: absolute; cursor: default; background:#CCC }   

/* workarounds */
html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-menu {
    list-style:none;
    padding: 5px;
    margin: 0;
    display:block;
    float: left;
}
.ui-menu .ui-menu {
    margin-top: -3px;
}
.ui-menu .ui-menu-item {
    margin:0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
    cursor: pointer;
}
.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
    background-color: #fff;
}

.progress-bar {

  font-weight: bold;
  line-height: 31px;
  font-size: 110%;
  text-align: left;
}
.progress {
    height: 32px;
}
.bar {
    line-height: 31px;
}

header > h2 {
  display:none;
}
.menu-text {
  text-align: center;
  font-size: 100%;
}

 #block-system-user-menu .block-title, #block-menu-menu-app-user-menu .block-title, #block-menu-menu-app-regulator-menu .block-title{
  display: none;
}
.navbar-header
.page-user ul.menu {
  display:block;  
}

.page-user-edit .view-display-id-block_reg_new_applicants, .page-user-edit .block-title {
  display:none;
}

/**
 * Green
 */
#block-menu-menu-app-user-menu ul li a, #block-menu-menu-app-regulator-menu ul li a{
     -moz-box-shadow: inset 0 0 0 1px #63ad0d;
    -webkit-box-shadow: inset 0 0 0 1px #63ad0d;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #eee;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eee), to(#e2e2e2));
    background: -moz-linear-gradient(#eee, #e2e2e2);
    background: linear-gradient(#eee, #e2e2e2);
    border: solid 1px #d0d0d0;
    border-bottom: solid 3px #b2b1b1;
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px #f5f5f5;
    color: #fff;
    display: inline-block;
    font: bold 12px Arial, Helvetica, Clean, sans-serif;
    margin: 0 25px 25px 0;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #fafafa; 
    width: 300px;
    float:left;
  }
#block-menu-menu-app-user-menu ul li a, #block-menu-menu-app-regulator-menu ul li a{
    background: #729e85;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#729e85), to(#486d5c));
    background: -moz-linear-gradient(#729e85, #486d5c);
    background: linear-gradient(#729e85, #486d5c);
    border: solid 1px #236036;
    border-bottom: solid 3px #225f33;
    box-shadow: inset 0 0 0 1px #90a59c;
    color: #fff;
    text-shadow: 0 1px 0 #225f33; 
}
   
#block-menu-menu-app-user-menu ul li a:hover, #block-menu-menu-app-regulator-menu ul li a:hover{
  background: #486d5c;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#486d5c), to(#729e85));
  background: -moz-linear-gradient(#486d5c, #729e85);
  background: linear-gradient(#486d5c, #729e85);
  border: solid 1px #236036;
  border-bottom: solid 3px #225f33;
  box-shadow: inset 0 0 0 1px #90a59c; 
}
    
#block-menu-menu-app-user-menu ul li a:active, #block-menu-menu-app-regulator-menu ul li a:active{
  background: #486d5c;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#486d5c), to(#729e85));
  background: -moz-linear-gradient(#486d5c, #729e85);
  background: linear-gradient(#486d5c, #729e85);
  border: solid 1px #236036;
  box-shadow: inset 0 10px 15px 0 #225f33; 
}


.app-new-appl-markup {
  display: block;
  background-color: #eee;
  padding: 10px;
  font-weight: normal;
  font-size: 120%;
  margin-bottom: 20px;

}

form#pad-workflow-transition-form-node .btn-default, form#pad-ip-workflow-transition-form-node .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    /* clear: both; */
    float: left;
    padding-left: 20px;
    width: 100%;
    margin-bottom: 10px;
    text-align:center;
    font-weight:bold;
    font-size: 14px;
    text-transform: uppercase;
}
form#pad-workflow-transition-form-node .btn-default:hover{
  background-color: #bbb;
}
#edit-workflow-comment {
  height: 120px;
}
#workflow-state-title{
  font-size: 16px;
  font-weight: bold;
}
.workflow-state-name{
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #FF4500 ;
}

form#pad-workflow-transition-form-node .field-type-workflow .field-label{
  float:left;

}
form#pad-workflow-transition-form-node .field-type-workflow .field-items{
  float:left;

}
.label span.field-required {
  color:#f00;
}
div.registered-products, .registered-products-pad {
  border: 1px solid #bbb;
  padding: 5px;
  text-transform: upper;
  background-color: #bbb;
  border-radius: 5px;
  text-align: center;
  color: green;
  font-weight: bold;
  cursor: pointer;
}
#edit-field-pa-23-tech-details-v1-und-0-value {
  display:none;

}
.key-field-td-label, .key-field-td-data {
  padding: 5px 20px 0px 10px;
  border-bottom: 1px solid #bbb;
  width:400px;
}
.key-field-td-data {
  font-weight: bold;
  text-transform: uppercase;
}

.messages-inline {
  padding:0px;
  border-radius: 5px;
  border: 1px orange solid;
  margin: 0px 10px  0px 10px;
}
div.filter-approved-products {
  margin: 20px 30px 30px 0px;
  font-weight: bold;
  float: left;
}
div.filter-approved-products input, div.filter-approved-products select {
  height: 30px;
}
.view-registration-applications .view-header {
  margin-top : 10px;
  border: 1px solid #eee;
}
.views-field-am-1-record-id, .views-field-am-5-reg-number, .views-field-pa-36-ip-record-id, .views-field-pa-18-regno{
  text-align: right;
}
#edit-draft {
  float: left;
  background-color: #ff5252;
  border-color: #ff0000;
}
#edit-submit {
  float: right;
}
#warning-section-details {
    padding: 20px;
    background-color: #ff9800; /* Red */
    color: white;
    margin-bottom: 15px;
     border-radius: 10px;
}
#warning-section-title {
  background-color: #ddd;
  font-weight: bold;
  color:  #777;
  padding: 10px;
  border-radius: 10px;
  margin-top: 20px;
  text-transform: uppercase;
}
.warning-section-data {
  background-color: #eee;
  font-weight: bold;
  color:  #777;
  padding: 10px;
  margin-top: 10px;
  margin-bottom : 20px;
  text-transform: none;
}
.warning-section-label {
  float: left;
  width: 300px;
}
.warning-section-value {
  float: left;
  margin-left: 10px;
  color: #ff9800;
  width:50px;
}
.warning-section-message {
  float: right;
  width: 400px;
}
#warning-section-bottom {
  height: 40px;
}
#warning-section-actions-revise {
  float: left;
  margin-top: 20px;
}
#warning-section-actions-save {
  float: left;
  margin-top: 20px;
  margin-left: 30px;
}
#warning-section-actions-continue {
  float: right;
  margin-top: 20px;
}
#warning-section-actions-revise a:link, #warning-section-actions-save a:link , #warning-section-actions-continue a:link   {
  color: #fff;
  text-decoration: none;
}
a.name {
  font-size: 150%;
  padding-top: 50px;
  font-family: 'Didact Gothic', 'Poppins', 'Roboto', sans-serif;
  font-weight: bold;
}
.navbar-header, #navbar, #navbar-collapse {
  background-color: #fbf7ea;
}
.not-logged-in #block-user-login {
  width: 90%;
}
.view-pad-registrations, .view-aus-nz-registrations{
  font-size:90%;
 }
#pad-export-btn a:link {
  color: #fff;
  text-decoration: none;
}
#block-menu-menu-make-an-application-obo-a-c, 
#block-menu-menu-regulator-search, 
#block-menu-menu-facilities-, 
#block-menu-menu-create-,
#block-menu-menu-search-my-,
#block-menu-menu-management-,
#block-menu-menu-general,
#block-menu-menu-registrations-  {
  float:left;
  width:360px;
  margin:10px;
}
#block-menu-menu-make-an-application-obo-a-c h2.block-title, 
#block-menu-menu-regulator-search h2.block-title, 
#block-menu-menu-facilities- h2.block-title,
#block-menu-menu-create- h2.block-title,
#block-menu-menu-search-my- h2.block-title,
#block-menu-menu-management- h2.block-title,
#block-menu-menu-general h2.block-title,
#block-menu-menu-registrations- h2.block-title  {
  font-size: 110%;
  margin-bottom: 10px;
  font-weight: bold;
}
#block-menu-menu-make-an-application-obo-a-c ul li a, 
#block-menu-menu-regulator-search ul li a, 
#block-menu-menu-facilities- ul li a,
#block-menu-menu-create- ul li a,
#block-menu-menu-search-my- ul li a,
#block-menu-menu-management- ul li a,
#block-menu-menu-general  ul li a,
#block-menu-menu-registrations-  ul li a
{
    display: block;
    border-radius: 5px;
    color: #fff;
    font-size: 105%;
    background-color: #7eb550;
    width: 360px;
    float:left;
    margin-bottom: 10px;
    margin-right: 10px;
  }
#block-menu-menu-make-an-application-obo-a-c ul li a:hover, 
#block-menu-menu-regulator-search ul li a:hover, 
#block-menu-menu-facilities- ul li a:hover, 
#block-menu-menu-create- ul li a:hover,
#block-menu-menu-search-my- ul li a:hover,
#block-menu-menu-management- ul li a:hover,
#block-menu-menu-general ul li a:hover,
#block-menu-menu-registrations- ul li a:hover
{
  background-color: #516333;
}
#edit-account .form-item-notify {
  display:none;
}
.tabledrag-toggle-weight-wrapper {
  display:none;
}
.tmp-text {
  margin-bottom: 15px;
  color: #30724c;
  font-weight:bold;
}

.page-app-home h1.page-header {
  font-size: 150%;
}
#block-block-2 h2.block-title{
  display:none;
}
.view-content {
  font-size: 85%;
}
div.app-markup-wrapper {
  clear: both;
}
div.app-markup {
  width: 360px;
  font-weight: bold;
  float: left;
  margin-bottom: 10px;

}
div.app-markup-value {
  width: 200px;
  float: left;
  margin-bottom: 10px;
}